# Get Client Balance Returns the balance of a specific client. Endpoint: GET /api/v3/clients/{client_id}/balance.json Version: 2.0.0 Security: apiKeyAuth ## Path parameters: - `client_id` (string, required) ID of the client. Example: "12345" ## Query parameters: - `api_key` (string, required) Your API Key. Example: "YOUR_API_KEY" ## Response 200 fields (application/json): - `currency` (object) - `currency.symbol` (string) Example: "€" - `currency.code` (string) Example: "EUR" - `initial_balance` (object) - `initial_balance.value` (number) - `initial_balance.created_at` (string) Example: "1970-01-01" - `initial_balance.observation` (string) Example: "null" - `balance` (object) - `balance.with_vat` (number) - `balance.without_vat` (number) - `overdue_balance` (object) - `remaining_balance` (object) - `remaining_balance.total` (number) ## Response 401 fields (application/json): - `errors` (object) - `errors.error` (string) Example: "Invalid API key" ## Response 404 fields (application/json): - `errors` (array) Lista de erros retornada quando o cliente não é encontrado. Example: [{"error":"Client not found"}] - `errors.error` (string)